@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'rawengulkbold';
    src: url('/Includes/rawengulkbold-webfont.eot');
    src: url('/Includes/rawengulkbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Includes/rawengulkbold-webfont.woff2') format('woff2'),
         url('/Includes/rawengulkbold-webfont.woff') format('woff'),
         url('/Includes/rawengulkbold-webfont.ttf') format('truetype'),
         url('/Includes/rawengulkbold-webfont.svg#rawengulkbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'rawengulkregular';
    src: url('/Includes/rawengulkregular-webfont.eot');
    src: url('/Includes/rawengulkregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Includes/rawengulkregular-webfont.woff2') format('woff2'),
         url('/Includes/rawengulkregular-webfont.woff') format('woff'),
         url('/Includes/rawengulkregular-webfont.ttf') format('truetype'),
         url('/Includes/rawengulkregular-webfont.svg#rawengulkregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 0;
	font-family: 'rawengulkregular';
	font-size: 15px;
	background: #FFF;
	text-align: justify;
	color: #475354;}

html {
	margin: 0; }

h1 {
	font-size: 26px; 
	font-family: 'rawengulkbold';}
	
h2, h3 {color: #00549E;
	font-family: 'rawengulkbold';}

hr {
	border: none;
	height: 1px;
	background: #A9B0B3; }

li {
	margin: 5px 0; }
.smallscreen {
display: none;	
}
.middlescreen {
	display: none;
}
a, a:visited, a:active {
	color: #00549E; }

a:hover {
	color: #639; }

.image {
	border: 1px solid #A9B0B3;
	padding: 5px; }

#header {
	width: 1030px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	height: 120px;}
	
#greystrip {
	width: auto;
	height: 1px;
	border-bottom: #A9B0B3 solid 2px; }

#navstrip {
	width: auto;
	background: #0069AF;
	height:36px;
}

#navbar {
	width: 1030px;
	height: 36px;
	margin: 0 auto;
	position:relative;
	z-index: 999}

#mainbox {
	width: 1050px;
	margin: 0 auto;
	background: url(/images/Watermark.png) bottom right no-repeat;
	min-height: 500px;
	padding: 20px 0 10px 0;}
	
.bodytable td {
	padding: 0 30px;
}
#logo {
	width: 35%;
	float: left;
}
#quote {
	width: 58%;
	float: right;
}
#footer-wrap {
	width: 1030px;
	margin: 0 auto;
}
#footer {
	width: auto;
	margin: 0 auto;
	background: #0069AF;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	padding: 30px 0;
	border-top: #A9B0B3 solid 20px; 
	height: 40px;
	
	}

#footer a, #footer a:visited, #footer a:active {
	color: #FFF; }
#intro {
	width: 100%;
	height: 100px;
}
#fourth_one, #fourth_two, #fourth_three, #fourth_four {
width: 20%;
display: inline-block;
background: url(../images/dotpoint.png) top left no-repeat;
padding-left: 22px;	
float: left;
}
#footer a:hover {
	color: #666; }
#footer_one {
	float: left; 
	width: 48%;	
	display: inline-block;
}
#footer_two {
	float: right;
	text-align: right;
	width: 48%;
	display: inline-block;
	padding-right:10px;
}
.button {
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 3px 6px;
	background: #00549E;
	margin: 3px 0;
	cursor: pointer; }

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 170px;
	margin: 3px 0; }

textarea {
	margin: 6px 0;
	font-size: 13px; }
	
@media only screen and (max-width: 1100px) {
	#header {
		width: 90%;
		height: 200px;
	}
	#mainbox {
		width: 90%;
		padding: 1%;
margin: 0 auto;
	}
	#footer {
			width: 98%;
padding: 1%;
	}
	#footer-wrap {
		width: 100%;
	}
	#quote {
		width: 55%;
	}
	#navbar {
		width: 100%;
	}
	.middlescreen {
		display: table;}
	.fullscreen {
		display: none;
	}
}
@media only screen and (max-width: 680px) {
#logo {
		margin: 0 auto;
		float: none;
		width: 90%;
	}
#quote {
	width: 90%;
	margin: 0 auto;
	float: none;
}
#header {
	height: auto;
}
#navbar {
	width: 100%;
	padding: 0px;}
	#fourth_one, #fourth_two, #fourth_three, #fourth_four {
width: 40%;
display: inline-block;
}
#footer_one, #footer_two {
		width: 90%;
		float: none;
		margin: 0 auto;
		padding: 1%;
		text-align: center;
	}
	#footer {
		height: 100px;
		Padding: 10px 0px;
	}
	#intro {
		height: 220px;
	}
}

@media only screen and (max-width: 480px) {
	.middlescreen {
		display: none;
	}
	.smallscreen {
		display: table;
	}
	.fullscreen {
		display: none;
	}
	#fourth_one, #fourth_two, #fourth_three, #fourth_four {
width: 40%;
}
.image {
	width: 90%!important;
	height: auto!important;
}
#logo {
	float: none;
	margin: 0px;
}

}